<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/vacaciones.jpeg">
<div class="box-set">
    <h1 align="center">Vacaciones</h1>
    <p align="center">
        Cerebros perdidos<br>
        Buscan cabezas vacías<br>
        Letras callejeras<br>
        Buscan canciones normales<br>
        Versos con sentidos<br>
        Como se cruzan dos vías<br>
        Frases zalameras<br>
        Que parecen especiales<br><br>

        Esta frase célebre<br>
        Busca una boca muda<br>
        Ciegos que se ponen<br>
        Buscan casas con ventana<br>
        Muñecos de pesebre<br>
        Borrachos como cubas<br>
        Princesas que siempre<br>
        Se reconvierten en rana<br><br>

        Qué mal repartido<br>
        Está el mundo<br>
        Desde el primer<br>
        Mes de enero<br>
        Porque este juego<br>
        Dura un segundo<br>
        Y gana quien<br>
        Marca primero<br><br>

        No queremos<br>
        Cambiar de rumbo<br>
        Con los pies<br>
        En el subsuelo<br>
        Y si la cosa<br>
        Se tuerce<br>
        Pues nos cogemos<br>
        Y nos vamos pal pueblo<br><br>

        Y si nos quedamos<br>
        Con las ganas<br>
        Pónme el sello<br>
        En la mano<br>
        Que vuelvo mañana<br>
        Vuelvo mañana temprano<br>
        Que cualquier día es<br>
        Fin de semana<br>
        Igual que en las<br>
        Vacaciones de verano<br>
        Yo con pantalón de pana<br>
        Con este solano<br><br>

        Mentes cautas<br>
        Para mentecanos supinos<br>
        Qué siguen la pauta<br>
        Como buenos vecinos<br>
        Palabras que se traban<br>
        Bajo efecto del vino<br>
        Frases mal juradas<br>
        Que marcan tu destino<br><br>

        Mi vecino falopero<br>
        Tiene un padre madero<br>
        No se quiere dar cuenta<br>
        Que siempre la falta de dinero<br>
        Que casi siempre<br>
        Le toma el pelo<br><br>

        Qué mal repartido<br>
        Está el mundo<br>
        Desde el primer<br>
        Mes de enero<br>
        Porque este juego<br>
        Dura un segundo<br>
        Y gana quien<br>
        Marca primero<br><br>

        No queremos<br>
        Cambiar de rumbo<br>
        Con los pies<br>
        En el subsuelo<br>
        Y si la cosa<br>
        Se tuerce<br>
        Pues nos cogemos<br>
        y nos vamos pal pueblo<br>

        Y si nos quedamos<br>
        Con las ganas<br>
        Pónme el sello<br>
        En la mano<br>
        Que vuelvo mañana<br>
        Vuelvo mañana temprano<br>
        Que cualquier día es<br>
        Fin de semana<br>
        Igual que en las<br>
        Vacaciones de verano<br>
        Yo con pantalón de pana<br>
        Con esta solano<br><br>

        Y si nos quedamos<br>
        Con las ganas<br>
        Pónme el sello<br>
        En la mano<br>
        Que vuelvo mañana<br>
        Vuelvo mañana temprano<br>
        Que cualquier día es<br>
        Fin de semana<br>
        Igual que en las<br>
        Vacaciones de verano<br>
        Yo con pantalón de pana<br>
        Con esta solano<br>
        Tiempo<br><br>

        Tiempo, lo que nos falta es el tiempo<br>
        Yo te lo cuento con argumentos<br>
        El tiempo es lo que nos falta<br>
        Lo que no sobra nunca<br>
        siempre es el<br>
        Tiempo<br>
        Tiempo<br>
        Tiempo, lo que nos falta es el tiempo<br>
        Yo te lo cuento sin juramentos<br>
        El tiempo es lo que nos falta<br>
        Lo que no sobra nunca<br>
        Siempre es el<br>
        Tiempo<br>
        Siempre es el tiempo<br>
        Siempre es el tiempo<br>
        Siempre es el tiempo...<br><br>

    </p>
   
</div>
</body>
</html>